@charset "UTF-8";
/* CSS Document */


/** Banner styles **/
.hero-quote-mvt {
  background: #0033a0 url('/resources/Allstate/images/covid-header.png') no-repeat 0 0;
  height: 370px;
  margin-left: -5px;
}
.quote__inner {
  margin-left: 715px;
}
@media only screen and (max-width: 1279px) {
  .hero-quote-mvt {
    background-position: -100px 0;
  }
  .quote__inner {
    margin-left: 615px;
  }
}
.quote__blurb, .quote__cta {
  width: 440px;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
}
.quote__blurb {
  padding-top: 140px;
  color: #fff;
  width: 540px;
}
.quote__blurb h2 {
  font-size: 32px;
  line-height: 36px;
  margin-bottom: 20px;
  font-family: "Allstatesansw-Bold", Arial, sans-serif;
  text-transform: none;
}

.bsHeroBanner .jumbotron .container .col-md-4 {
  height: 390px;
  padding: 0;
  width: 120%;
  margin-left: -10%;
}
@media screen and (max-width: 992px) {
  .bsHeroBanner .jumbotron .container .col-md-4 {
    height: auto;
    padding: 0;
    width: 100%;
    margin-left: 0;
  }
  .bsHeroBanner .jumbotron {
    height: auto;
  }
  .quote__blurb h2 {
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 12%;
}
  .bsHeroBanner .jumbotron p {
    color: #0033a0;
    text-align: left;
    padding: 0 20px;
    line-height: 1.4;
  }
  #ls-canvas {
    overflow: hidden;
  }
 #ls-canvas .hero-quote-mvt {
    background: none;
    height: 200px;
    margin: 0;
    background-color: #0033a0;
 }
  #ls-canvas .hero-quote-mvt .quote__inner {
    margin: 0;
  }
  #ls-canvas .hero-quote-mvt .quote__inner .quote__blurb {
    padding: 0;
    width: 100%;
  }
  #ls-canvas .hero-quote-mvt .quote__inner .quote__blurb .avanteFontBold {
    font-family: "Allstatesansw-bold", Arial, sans-serif;
    font-size: 32px;
    color: #fff;
    line-height: 42px;
    text-transform: none;
    text-align: left;
    font-weight: 600;
  }
  #ls-canvas .hero-quote-mvt .quote__inner .quote__cta {
    width: 95%;
  }
  .learn-button {
    color: #0033a0;
  }
}
@media (max-width: 359px) {
  #ls-canvas .hero-quote-mvt .quote__inner .quote__blurb .avanteFontBold {
    font-size: 34px;
  }
}

/** Disruptors **/
.as-disruptor-container {
  margin-left: -10px;
  margin-bottom: 25px;
  background-color: #f8f8f8;
  padding: 30px;
  border: 1px solid #E1E1E1;
}
.as-disruptor-container .as-inner-container img {
  float: left;
}
.as-disruptor-container .as-quote {
  float: left;
  padding-right: 25px;
  margin-bottom: 0;
}
.as-disruptor-container .as-info {
  float: left;
  padding-left: 15px;
}
.as-disruptor-container .as-info > h4 {
  font-size: 22px;
  line-height: 30px;
  padding-left: 15px;
}
.as-disruptor-container .as-quote .as-quote-heading {
  font-size: 22px;
  line-height: 30px;
}
.as-disruptor-container .as-quote .as-quote-copy {
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  padding-right: 25px
}
.as-disruptor-container .as-info .as-info-copy {
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  padding-right: 25px;
  padding-left: 15px;
}
.as-disruptor-container .as-info .as-info-container {
  padding-left: 15px;
}

.rounded {
    padding: 0;
    border: 1px solid #E1E1E1;
    border-radius: 10px;
}

.rounded .as-quote {
    padding: 40px 0 20px 40px;
}
.bigBtn {
  padding: 11px 20px;
  margin: 0 10px 15px 0;
  display: block;
  float: left;
}
.btnSpacing {
  margin: 0 0 10px -10px;
  display: block;
  float: left;
}
.appButtons img {
  display: inline;
  margin: 10px 0 0;
  float: left;
}
h2 {
  margin-top: 40px;
}
.ParagraphText ol, .ParagraphText ul {
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 1.6;
}
.ParagraphText li {
  margin-bottom: 10px;
}

.quote-agent-blue {
  margin: 40px 0;
}
.disclaimer {
    font-size: 12px;
    color: #666;
    margin: -20px 0 30px;
}

/** Mobile styles **/
@media only screen and (max-width: 768px) {
  .as-disruptor-container {
    padding: 10px;}
  .as-disruptor-container .as-quote {
    border-right: none;
    border-bottom: none;
    padding-bottom: 30px;
  }
  .as-disruptor-container .as-info > h4 {
    padding-left: 0;
  }
  .as-disruptor-container .as-info .as-info-container {
    padding-left: 0;
  }
  .as-disruptor-container .as-info .as-info-copy {
    padding-left: 0;
  }
  .CenterWell img {
    width: auto;
    max-width: 100%;
    margin: 0 auto 30px;
}
  .ParagraphText ol, .ParagraphText ul {
    margin-left: -20px;
}
  .CenterWell h2 {
    margin-top: 20px;
}
}
.right-image {float: right; margin-right: -15px;}
.footer {
    margin: 2% auto;
    font: 1em/1em "Open Sans", sans-serif;
    text-align: left;
   /** width: 100%;**/
    color: #666;
    border-top: 1px #ccc solid;
    padding: 20px 10% 0;
}
.footer p {
  color: #666;
  font: .8em/1em "Open Sans", sans-serif
}
.footer a, .footer a:visited {
    color: #666;
    font-weight: normal;
    text-decoration: underline;}
@media only screen and (max-width: 768px) {.hidden-sm-down {display: none;}}